/* Class = "NSButtonCell"; title = "Include all-day events"; ObjectID = "0O6-ff-lmW"; */
"0O6-ff-lmW.title" = "Includi gli eventi che durano tutto il giorno";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination Calendar"; ObjectID = "1Hy-5F-bds"; */
"1Hy-5F-bds.ibExternalAccessibilityDescription" = "Calendario delle destinazioni";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Mirror Title"; ObjectID = "3DQ-9K-ocW"; */
"3DQ-9K-ocW.ibExternalAccessibilityDescription" = "Titolo del mirror";

/* Class = "NSButtonCell"; title = "Enable Mirroring Rule"; ObjectID = "4Li-Ju-hYy"; */
"4Li-Ju-hYy.title" = "Abilita regola di mirroring";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "6fS-Vv-IJ8"; */
"6fS-Vv-IJ8.title" = "Titolo:";

/* Class = "NSButtonCell"; title = "Include event location"; ObjectID = "ckt-7w-L39"; */
"ckt-7w-L39.title" = "Inserisci il luogo dell'evento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Source Calendar"; ObjectID = "DNU-4N-lBO"; */
"DNU-4N-lBO.ibExternalAccessibilityDescription" = "Calendario di origine";

/* Class = "NSTextFieldCell"; placeholderString = "Blocked Time"; ObjectID = "FMZ-c0-paw"; */
"FMZ-c0-paw.placeholderString" = "Orario Blocco";

/* Class = "NSButtonCell"; title = "Use original event title"; ObjectID = "HJl-1I-hlT"; */
"HJl-1I-hlT.title" = "Utilizza il titolo originale dell'evento";

/* Class = "NSTextFieldCell"; title = "Determines how far in the future to look for events to mirror from the source calendar."; ObjectID = "Jco-xc-8OI"; */
"Jco-xc-8OI.title" = "Stabilisce a quanto tempo nel futuro cercare gli eventi da copiare dal calendario di origine.";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "K1d-di-0yb"; */
"K1d-di-0yb.title" = "Salva";

/* Class = "NSTextFieldCell"; title = "Source calendar:"; ObjectID = "MK3-bJ-okq"; */
"MK3-bJ-okq.title" = "Calendario di origine:";

/* Class = "NSButtonCell"; title = "Include timed events with Free status"; ObjectID = "mX9-AX-KPq"; */
"mX9-AX-KPq.title" = "Includi gli eventi a tempo con stato \"Libero\"";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Mirrored Range"; ObjectID = "PDL-If-b0D"; */
"PDL-If-b0D.ibExternalAccessibilityDescription" = "Finestra copiata";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "TwL-y4-zGd"; */
"TwL-y4-zGd.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Destination calendar:"; ObjectID = "uoj-f2-Rwq"; */
"uoj-f2-Rwq.title" = "Calendario delle destinazioni:";

/* Class = "NSTextFieldCell"; title = "Mirrored range:"; ObjectID = "Vza-ya-TQy"; */
"Vza-ya-TQy.title" = "Finestra copiata:";

